@charset "UTF-8";


:root {
    --rate: 60rem / 390;
    --font-color:#333333;
    --ttl_font-color:#2D5084;
    --lp_ttl_font-color:#B5472D;
    --bg-color:#F5D8D4;
    --font-en: "the-seasons", sans-serif;
    --font-text: "noto-sans-cjk-jp", sans-serif;
    --font-ttl_ja: "shippori-mincho-b1", sans-serif;
    --pc-width: 1400;
    --tb-width: 750;
    --sp-width: 750;
}


@media screen and (max-width: 1400px){
html {
  font-size: calc(10 * (100vw / 1400));
}

}

@media only screen and (max-width: 768px) {
html {
	font-size: calc(10 * (100vw / 600));
}	
	
.lp-page .sp_only {
    display: block;
}
.lp-page .pc_only {
    display: none;
}
	
}


/* #share {
    bottom: 10% !important;
    left: 3% !important;
    margin: 0 !important;!i;!;
    z-index: 50 !important;!i;!;
} */

#share img {
    margin: 0 auto;
}
.share-txt {
    padding: calc(40* (100vw / 450)) 0;
    margin: 0 !important;
}
.lp-page {
    text-align: center;
    margin: 0 auto;
    position: relative;
    /* overflow-y: hidden; */
    color: var(--font-color);
    font-family: var(--font-text);
    font-style: normal;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    letter-spacing: 0.1em;
    line-height: 1.8;
    z-index: 0;
    width: 100%;
    background: var(--bg-color);
}
.lp-page img,
.lp-page svg {
    display: block;
    opacity: 1;
    width: 100%;
    height: auto;
}
.lp-page picture {
    display: block;
}
.lp-page a {
    display: block;
    color: inherit;
}
.lp-page a:hover {
    opacity: 0.8;
}
.lp-page *:focus {
    outline: none;
}
.lp-page a,
.lp-page label {
  /* -webkit-tap-highlight-color: rgba(240, 164, 149, 0.6); */
}
.lp-page input {
    display: none;
}
.lp-page li,
.lp-page ol {
    list-style-type: none;
}


    main {
    max-width: 100vw;
    }
    #Wrap {
    width: auto;
    }
    .wrapTop,
    .wrapBottom {
    width: 100%;
    }

    .lp-page a {
    cursor: pointer;
    }

    /*----------アニメーション----------*/

    .popup.is-animated {
        animation: popup 1.5s cubic-bezier(0.22, 1, 0.36, 1) forwards;
    }
    
    @keyframes popup {
    0% {
        transform: translateY(40px) scale(0.8);
        opacity: 0;
    }
    100% {
        transform: translateY(0) scale(1.0);
    }
    80%, 100% {
        opacity: 1;
    }
    }

        
    .zoomin.fade-active {
        animation: zoomIn 1.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
    }
    
    @keyframes zoomIn {
    0% {
        transform: scale(1.2);
        filter: blur(10px);
    }
    100% {
        transform: scale(1);
        filter: blur(0);
    }
    }
    
    .fadein {
    opacity: 0;
    transition: opacity 3s 0s, transform 3s 0s;
    }

    .fadein.fade-active {
    opacity: 1;
    transition: opacity 3s 0s, transform 3s 0s;
    }
    

    .fadeup {
    opacity: 0;
    }

    .fadeup.fade-active {
    opacity: 1;
    animation:bloom_2 1.6s ease-in-out;
    }

    @keyframes bloom_2 {
        0%{
            filter: blur(5px);
            transform:scale(1);
        }
        50%{
            transform:scale(1.05);
        }
        100%{
            filter: blur(0);
            transform:scale(1);
        }
        }

    .fadein-load {
    opacity: 0;
    transition: 4s ease-in-out;
    }

    .fadein-load.fade-active {
    opacity: 1;
    }

    .fadeup-load {
    opacity: 0;
    transform: translateY(4rem) translateZ(0);
    transition: opacity 2s 0s, transform 2s 0s;
    }

    .fadeup-load.fade-active {
    opacity: 1;
    transform: translateY(0) translateZ(0);
    transition: opacity 2s 0s, transform 2s 0s;
    }


    #footer {
        background: #fff;
    }


    .lp-page .page-inner {
        position: relative;
        overflow: hidden;
        background: var(--bg-color);
        padding-bottom: calc(40 * (var(--rate)));
        z-index: 0;
    }

    .lp-page .page-inner::before {
        position: absolute;
        content: "";
        background: url(../img/flower_bottom.png) no-repeat;
        background-size: 100%;
        width: calc(390 * (var(--rate)));
        height: calc(150 * (var(--rate)));
        bottom: 0;
        left: 0;
        z-index: -1;
    }


    /* ======= lead ======= */
    .lp-page .lead {
        background: url(../img/bg_1.png) no-repeat;
        background-size: 100%;
        padding: calc(50 * (var(--rate))) 0 calc(187 * (var(--rate)));
    }

    .lp-page .lead p {
        font-size: calc(14 * (var(--rate)));
        font-weight: 700;
        font-family: var(--font-ttl_ja);
        letter-spacing: 0.08em;
        line-height: 2.5;
        color: var(--ttl_font-color);
    }

    .lp-page .Campaign {
        width: calc(350 * (var(--rate)));
        margin: calc(65 * (var(--rate))) auto 0;
    }

     /* ======= content ======= */
    .lp-page .content {
        padding: calc(50 * (var(--rate))) 0 calc(50 * (var(--rate)));
    }

    .lp-page .content h2 {
        font-family: var(--font-ttl_ja);
        font-weight: 700;
        font-size: calc(22 * (var(--rate)));
        color: var(--lp_ttl_font-color);
    }

    .lp-page .content h2 span {
        display: block;
        font-family: var(--font-en);
        font-weight: 700;
        font-size: calc(14 * (var(--rate)));
        letter-spacing: 0.08em;
        margin-bottom: calc(5 * (var(--rate)));
    }

    .lp-page .item_brand {
        font-family: var(--font-ttl_ja);
        font-weight: 500;
        font-size: calc(25 * (var(--rate)));
        color: var(--ttl_font-color);
        letter-spacing: 0.08em;
        margin-top: calc(30 * (var(--rate)));
    }

    .lp-page .item_brand.en {
        font-family: var(--font-en);
        font-size: calc(30 * (var(--rate)));
    }

    .lp-page .content .item_blk:nth-of-type(n+2) {
        margin-top: calc(50 * (var(--rate)));
        border-top: solid rgba(255, 255, 255, 0.8) calc(1 * (var(--rate)));
    }
    
    .lp-page .content .item_blk:nth-of-type(n+2) .item_brand {
        margin-top: calc(50 * (var(--rate)));
    }

    .lp-page .content .item_blk.first {
        margin-top: calc(30 * (var(--rate)));
        border-top: none;
    }

    .lp-page .content .item_blk.first .item_brand {
        margin-top: 0;
    }

    .lp-page .item_img {
        width: calc(350 * (var(--rate)));
        margin: calc(10 * (var(--rate))) auto 0;
    }

    .lp-page .item_text {
        font-weight: 500;
        font-size: calc(14 * (var(--rate)));
        color: var(--ttl_font-color);
        letter-spacing: 0.05em;
        line-height: 1.8;
        margin-top: calc(15 * (var(--rate)));
    }

    .lp-page .item_info {
        margin-top: calc(20 * (var(--rate)));
    }

    .lp-page .item_blk:nth-of-type(n+2) .item_info {
        margin-top: calc(15 * (var(--rate)));
    }


    .lp-page .item_name {
        font-weight: 400;
        font-size: calc(13 * (var(--rate)));
        letter-spacing: 0.05em;
        line-height: 1.5;
    }

    .lp-page .item_price_wrap {
        margin-top: calc(12 * (var(--rate)));
        display: flex;
        justify-content: center;
        align-items: center;
        gap: calc(15 * (var(--rate)));
    }

    .lp-page .item_price_wrap .item_price {
        font-weight: 400;
        font-size: calc(18 * (var(--rate)));
        letter-spacing: 0.05em;
    }

    .lp-page .item_price_wrap .item_price span {
        font-size: calc(12 * (var(--rate)));
    }

    .lp-page .item_price_wrap .btn {
        display: flex;
        justify-content: center;
        align-items: center;
        width: calc(86 * (var(--rate)));
        height: calc(28 * (var(--rate)));
        font-family: var(--font-en);
        font-size: calc(12 * (var(--rate)));
        font-weight: 700;
        border-radius: calc(50 * (var(--rate)));
        letter-spacing: 0.08em;
        color: #fff;
        background: var(--ttl_font-color);
    }

    .lp-page .item_color {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: calc(10 * (var(--rate)));
        width: calc(150 * (var(--rate)));
        height: calc(20 * (var(--rate)));
        font-size: calc(13 * (var(--rate)));
        font-weight: 700;
        font-family: var(--font-en);
        letter-spacing: 0.05em;
        color: #fff;
        background: #CCBEBA;
    }

    .lp-page .item_wrap .item_info:nth-of-type(1) .item_color {
        background: #CCBEBA;
    }

    .lp-page .item_wrap .item_info:nth-of-type(2) .item_color {
        background: #4D6591;
    }

    .lp-page .item_wrap {
        margin: auto;
        width: calc(310 * (var(--rate)));
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .lp-page .item_wrap .item_price_wrap {
        display: block;
    }

    .lp-page .item_wrap .item_price_wrap .btn {
        margin: calc(15 * (var(--rate))) auto 0;
    }

     /* ======= kit_area ======= */
    .lp-page .kit_area {
        margin: calc(30 * (var(--rate))) auto 0;
        width: calc(300 * (var(--rate)));
        padding: calc(15 * (var(--rate))) calc(15 * (var(--rate))) calc(15 * (var(--rate))) calc(30 * (var(--rate)));
        background: linear-gradient(90deg, #ffffff30, #ffffff70 50%, #ffffff30);
    }

    .lp-page .kit_area .ttl {
        font-size: calc(13 * (var(--rate)));
    }

    .lp-page .kit_area .text {
        position: relative;
        font-size: calc(12 * (var(--rate)));
        text-align: justify;
        line-height: 1.8;
        z-index: 0;
    }

    .lp-page .kit_area .text::before {
        position: absolute;
        content: "";
        width: calc(5 * (var(--rate)));
        height: calc(5 * (var(--rate)));
        border-radius: calc(10 * (var(--rate)));
        background: var(--ttl_font-color);
        top: calc(8 * (var(--rate)));
        left: calc(-10 * (var(--rate)));
        z-index: 1;
    }

    .lp-page .kit_area .text:nth-of-type(n+2) {
        margin-top: calc(8 * (var(--rate)));
    }

    /* ======= content_2 ======= */
    .lp-page .content_2 {
        position: relative;
        background: url(../img/bg_2.png) no-repeat;
        background-size: 105%;
        padding: calc(100 * (var(--rate))) 0 calc(100 * (var(--rate)));
        z-index: 0;
    }

    .lp-page .content_2 .item_brand.en {
        color: #fff;
    }

    .lp-page .flower_1 {
        position: absolute;
        content: "";
        width: calc(180 * (var(--rate)));
        top: calc(-29 * (var(--rate)));
        left: calc(-58 * (var(--rate)));
        z-index: 1;
    }

    .lp-page .flower_2 {
        position: absolute;
        content: "";
        width: calc(170 * (var(--rate)));
        bottom: calc(-100 * (var(--rate)));
        right: calc(-55 * (var(--rate)));
        z-index: 1;
    }

    /* ======= content_3 ======= */
    .lp-page .content_3 {
        position: relative;
        z-index: 0;
    }

    .lp-page .content_3 .flower_1 {
        position: absolute;
        content: "";
        width: calc(70 * (var(--rate)));
        top: calc(-10 * (var(--rate)));
        left: calc(20 * (var(--rate)));
        z-index: 1;
    }

    /* ======= umbrella_info ======= */
    .lp-page .umbrella_info {
        width: calc(300 * (var(--rate)));
        margin: calc(20 * (var(--rate))) auto 0;
        padding: calc(20 * (var(--rate)));
        background: linear-gradient(90deg, #ffffff30, #ffffff70 50%, #ffffff30);
    }

    .lp-page .umbrella_img_1 {
        width: calc(110 * (var(--rate)));
        margin: 0 auto calc(12 * (var(--rate)));
    }

    .lp-page .umbrella_img_2 {
        width: calc(140 * (var(--rate)));
        margin: 0 auto calc(12 * (var(--rate)));
    }

    .lp-page .umbrella_text {
        text-align: justify;
        font-size: calc(11 * (var(--rate)));
        line-height: 1.8;
        letter-spacing: 0;
    }

    .lp-page .umbrella_info .umbrella_info_blk:nth-of-type(n+2) {
        margin-top: calc(20 * (var(--rate)));
    }


    .lp-page .allItem_btn {
        margin: calc(50 * (var(--rate))) auto 0;
        display: flex;
        justify-content: center;
        align-items: center;
        width: calc(270 * (var(--rate)));
        height: calc(50 * (var(--rate)));
        border-radius: calc(50 * (var(--rate)));
        color: #fff;
        background: var(--ttl_font-color);
        font-family: var(--font-en);
        font-size: calc(16 * (var(--rate)));
        font-weight: 700;
    }


    .lp-page .follow_banner {
        opacity: 0;
        position: fixed;
        bottom: calc(10 * (var(--rate)));
        right: calc(-70 * (var(--rate)));
        width: calc(70 * (var(--rate)));
        transition: all 1.6s ease;
        transform: translateX(0);
    }

    .lp-page .follow_banner.m_fixed {
        opacity: 1;
        position: fixed;
        bottom: calc(10 * (var(--rate)));
        right: calc(10 * (var(--rate)));
        width: calc(70 * (var(--rate)));
        transition: all 1.6s ease;
        transform: translateX(0);
    }


    /* ローディング画面 */
    #loading {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: 999;
        transition: 1.6s ease-in-out;
    }

    /* Hide Loading Block */
    .loaded {
        opacity: 0;
        visibility: hidden;
    }

    .loading img {
        width: 100%;
    }

    .loading__contents {
        position: relative;
        z-index: 0;
        background: url(../img/loadingBg_sp.jpg) no-repeat;
        width: 100vw;
        height: 100vh;
        background-size: cover;
    }
    
    .logo {
        position: absolute;
        width: calc(200 * (var(--rate)));
        height: calc(45 * (var(--rate)));
        top: 50%;
        left: 50%;
        transform: translate(-50% -50%);
        z-index: 1;
    }

    .loading__img_1 {
        position: absolute;
        width: calc(187 * (var(--rate)));
        height: calc(287 * (var(--rate)));
        top: calc(60 * (var(--rate)));
        left: 0;
        z-index: 1;
    }

    .loading__img_2 {
        position: absolute;
        width: calc(205 * (var(--rate)));
        height: calc(330 * (var(--rate)));
        top: calc(0 * (var(--rate)));
        right: 0;
        z-index: 1;
    }

    .loading__img_3 {
        position: absolute;
        width: calc(390 * (var(--rate)));
        height: calc(283 * (var(--rate)));
        bottom: calc(0 * (var(--rate)));
        right: calc(0 * (var(--rate)));
        z-index: 1;
    }

    .logo {
        position: absolute;
        width: calc(200 * (var(--rate)));
        top: 50%;
        left: 50%;
        transform: translate(-50% , -50%);
        z-index: 1;
    }

    .petals .loading__img_1.flower {
        background: url(../img/loadingimg_1_sp.png) no-repeat;
        background-size: 100%;
        animation:bloom 3s ease-in-out 0s;
    }
    .petals .loading__img_2.flower {
        background: url(../img/loadingimg_2_sp.png) no-repeat;
        background-size: 100%;
        animation:bloom 3s ease-in-out .4s;
    }
    .petals .loading__img_3.flower {
        background: url(../img/loadingimg_3_sp.png) no-repeat;
        background-size: 100%;
        animation:bloom 3s ease-in-out .8s;
    }
    
    .petals .logo {
        background: url(../img/logo.png) no-repeat;
        background-size: 100%;
        animation:logo 4s ease-in-out;
    }
    
    @keyframes bloom{
    0%{
        filter: blur(10px);
        transform:scale(1);
    }
    50%{
        transform:scale(1.1);
    }
    100%{
        filter: blur(0);
        transform:scale(1);
    }
    }

    @keyframes logo{
        0%{
            filter: blur(10px);
            opacity:0;
        }
        100%{
            filter: blur(0);
            opacity:1;
        }
        }




@media only screen and (min-width: 769px) {	
.lp-page .sp_only {
  display: none;
}
.lp-page .pc_only {
  display: block;
}
	
:root {
    --rate: 45rem / 390;
}

.lp-page .fixed_area {
    position: fixed;
    left: 50%;
    translate: -50% -45%;
    z-index: 1;
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    top: 50%;
    background: url(../img/bg_pc.jpg) no-repeat;
    background-size: cover;
}

.lp-page .lp_bg {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100vw;
    height: 100vh;
    background: url(../img/bg_pc.jpg) center center / cover no-repeat;
}

.lp-page .page-inner {
    width: 45rem;
    margin: 0 auto;
    position: relative;
    z-index: 10;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}

.lp-page .fixed_left {
    display: grid;
    place-items: center;
    width: calc((100% - 45rem) / 2);
    max-width: calc((160rem - 45rem) / 2);
    height: 110vh;
}

.lp-page .fixed_left .main_ttl {
    width: 25rem;
}

.lp-page .fixed_right {
    display: grid;
    place-items: center;
    width: calc((100% - 45rem) / 2);
    max-width: calc((168rem - 45rem) / 2);
    height: 110vh;
}

.lp-page .fixed_right .nav {
    margin-top: -5rem;
}

.lp-page .fixed_right .nav ul {
    margin-left: 5rem;
    width: 40rem;
}

.lp-page .fixed_right .nav ul li:nth-of-type(n+2) {
    margin-top: 4rem;
}

.lp-page .fixed_right .number {
    font-family: var(--font-en);
    font-size: 4rem;
    font-style: italic;
}

.lp-page .fixed_right .text {
    text-align: left;
    color: var(--lp_ttl_font-color);
    font-family: var(--font-ttl_ja);
    font-size: 2.2rem;
    font-weight: 700;
    line-height: 1.5;
}

.lp-page .fixed_right .sub_text {
    font-weight: 700;
    font-family: var(--font-en);
    font-size: 1.4rem;
    letter-spacing: 0.08em;
}

.lp-page .fixed_right .fixed-nav_blk {
    justify-content: flex-start;
    text-align: left;
}

.lp-page .follow_banner {
    bottom: 1rem;
    right: -12rem;
    width: 12rem;
}


.lp-page .follow_banner.m_fixed {
    position: fixed;
    bottom: 1rem;
    right: 2rem;
    width: 12rem;
    transition: all 0.6s ease;
    transform: translateX(0);
}

#footer {
    position: relative;
    z-index: 0;
}

.loading__contents {
    position: relative;
    z-index: 0;
    background: url(../img/loadingBg_pc.jpg) no-repeat;
    width: 100vw;
    height: 100vh;
    background-size: cover;
}

.logo {
    width: 30rem;
    height: 6rem;
}

.loading__img_1 {
    width: 25rem;
    height: 38rem;
}

.loading__img_2 {
    width: 30rem;
    height: 50rem;
}

.loading__img_3 {
    width: 45rem;
    height: 32rem;
    right: 10rem;
}

.loading__img_4 {
    position: absolute;
    width: 34rem;
    height: 34rem;
    top: 0;
    left: 31rem;
    z-index: 1;
}

.loading__img_5 {
    position: absolute;
    width: 35rem;
    height: 30rem;
    top: 3rem;
    right: 30rem;
    z-index: 1;
}

.loading__img_6 {
    position: absolute;
    width: 50rem;
    height: 34rem;
    bottom: 0;
    left: 10rem;
    z-index: 1;
}

.petals .loading__img_1.flower {
    animation:bloom 3s ease-in-out 0s;
}

.petals .loading__img_2.flower {
    animation:bloom 3s ease-in-out .2s;
}

.petals .loading__img_3.flower {
    animation:bloom 3s ease-in-out .4s;
}

.petals .loading__img_4.flower {
    background: url(../img/loadingimg_4_pc.png) no-repeat;
    background-size: 100%;
    animation:bloom 3s ease-in-out .6s;
}

.petals .loading__img_5.flower {
    background: url(../img/loadingimg_5_pc.png) no-repeat;
    background-size: 100%;
    animation:bloom 3s ease-in-out .8s;
}

.petals .loading__img_6.flower {
    background: url(../img/loadingimg_6_pc.png) no-repeat;
    background-size: 100%;
    animation:bloom 3s ease-in-out 1s;
}

.fadein-load {
    opacity: 0;
    transition: 4.5s ease-in-out;
    }

}

